### Enumeration

# Gimp ColorTransformFlags

#### Declaration

    enum Gimp.ColorTransformFlags

#### Description [src]

Flags for modifying `GimpColorTransform`‘s behavior.

#### Members

`GIMP_COLOR_TRANSFORM_FLAGS_NOOPTIMIZE`

  Optimize for accuracy rather than for speed.

  - Value: `256`
  - Available since: 3.0
`GIMP_COLOR_TRANSFORM_FLAGS_GAMUT_CHECK`

  Mark out of gamut colors in the transform result.

  - Value: `4096`
  - Available since: 3.0
`GIMP_COLOR_TRANSFORM_FLAGS_BLACK_POINT_COMPENSATION`

  Do black point compensation.

  - Value: `8192`
  - Available since: 3.0